body {
    font-family: Arial,sans-serif;
}
.container {
    margin: 30px auto;
	max-width: 1000px !important;
}
.container>div {
    margin: 0 15px;
}
.edit, .nocat{
    width: 100%;
    height: 25px;
	text-align: center;
}
.editMode{
    /*border: 1px solid black;*/
 
}
table {
	width: 100%;
	line-height: 140%;
}
.txtedit{
    display: none;
    width: 99%;
    height: 30px;
}
.table td {
	font-size: 16px;
}
.table td.tdedit {
	font-size: 18px;
}
.tdedit {
	border-left: 1px solid lightgray;
}
.borddroit {
	border-right: 1px solid lightgray;
}
tr:last-of-type {
	border-bottom: 2px solid lightgray;
}
.table th {
	font-size: 14px;
	position: sticky;
	top: 0; 
	background-color: lightblue;
}
.dlc {
	width:60px;
}
.txtedit {
	width:40px;
}
.txtedit2, .txtedit3 {
	width:20px;
	height:20px;
}
.champ {
	width:60px;
	text-align: center;
}
.red {
	color: red;
	width:60px;
	border-left: none;
}
.btncat .btn {
	width: 65px;
	text-align: center;
	margin: 3px;
	padding: 3px;
}
.largeinput {
	width: 75px !important;
}
@media screen and (max-width: 992px) {
.container {
    width: 100% !important;
}